builddir = /build
pkgbuild_sha256sum = c55e7fd5b4fed1de9adc98918381f109ac8b66f4a150757c1adcc8faff3c5ee9
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
